#!/bin/bash

#SBATCH --no-requeue
#SBATCH --job-name="aiida-404209"
#SBATCH --get-user-env
#SBATCH --output=_scheduler-stdout.txt
#SBATCH --error=_scheduler-stderr.txt
#SBATCH --nodes=2
#SBATCH --ntasks-per-node=15
#SBATCH --time=03:30:00


module load intel intel-mpi intel-mkl
export OMP_NUM_THREADS=1

'srun' '-n' '30' '/home/mounet/deneb/Quantum_Espresso_v6.1_2D/qe_v6.1_2D/bin/pw.x' '-nk' '10' '-in' 'aiida.in'  > 'aiida.out' 
