#!/bin/bash

#SBATCH --no-requeue
#SBATCH --job-name="aiida-404219"
#SBATCH --get-user-env
#SBATCH --output=_scheduler-stdout.txt
#SBATCH --error=_scheduler-stderr.txt
#SBATCH --nodes=4
#SBATCH --ntasks-per-node=15
#SBATCH --time=01:00:00


module load intel intel-mpi intel-mkl
export OMP_NUM_THREADS=1

export LD_LIBRARY_PATH=/home/mounet/deneb/elpa-2016.05.004/lib:$LD_LIBRARY_PATH

'srun' '-n' '60' '/home/mounet/deneb/Quantum_Espresso_v6.1_2D/qe_v6.1_2D/bin/pw.x' '-nk' '12' '-in' 'aiida.in'  > 'aiida.out' 
