#!/bin/bash

#SBATCH --no-requeue
#SBATCH --job-name="aiida-393504"
#SBATCH --get-user-env
#SBATCH --output=_scheduler-stdout.txt
#SBATCH --error=_scheduler-stderr.txt
#SBATCH --nodes=3
#SBATCH --ntasks-per-node=15
#SBATCH --time=01:30:00


module load intel/16.0.3 intelmpi/5.1.3
export OMP_NUM_THREADS=1

'srun' '-n' '45' '/home/mounet/deneb/Quantum_Espresso_v6.1_2D/qe_v6.1_2D/bin/pw.x' '-nk' '45' '-in' 'aiida.in'  > 'aiida.out' 
