#!/bin/bash

#SBATCH --no-requeue
#SBATCH --job-name="aiida-404215"
#SBATCH --get-user-env
#SBATCH --output=_scheduler-stdout.txt
#SBATCH --error=_scheduler-stderr.txt
#SBATCH --nodes=2
#SBATCH --ntasks-per-node=15
#SBATCH --time=00:30:00
#SBATCH --constraint=mc 
#SBATCH -A, --account=mr0


module load daint-mc

module load CrayIntel
export OMP_NUM_THREADS=1

'srun' '/users/mounet/easybuild/daint/broadwell/software/QuantumESPRESSO/6.0-CrayIntel-2016.11/bin/pw.x' '-nk' '2' '-in' 'aiida.in'  > 'aiida.out' 
