#!/bin/bash

#SBATCH --no-requeue
#SBATCH --job-name="aiida-393452"
#SBATCH --get-user-env
#SBATCH --output=_scheduler-stdout.txt
#SBATCH --error=_scheduler-stderr.txt
#SBATCH --nodes=3
#SBATCH --ntasks-per-node=16
#SBATCH --time=00:30:00


module load intel/16.0.3 intelmpi/5.1.3
export OMP_NUM_THREADS=1

'srun' '-n' '48' '/home/mounet/deneb/Quantum_Espresso_v6.1_2D/qe_v6.1_2D/bin/pw.x' '-nk' '6' '-in' 'aiida.in'  > 'aiida.out' 
